openSUSE セキュリティ更新: chromium(openSUSE-SU-2014 1378-1)

critical Nessus プラグイン ID 79267
子プラグインは見つかりません